prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
confdir=/etc/nut
statepath=/var/lib/nut
nutuser=nut

Name: libnutclient
Description: UPS monitoring with Network UPS Tools
Version: 2.8.5
Libs: -L${libdir}  -lnutclient
Cflags: -I${includedir}
